漏洞信息详情

OIC Exponent CMS 注入漏洞

  • CNNVD编号:CNNVD-201905-975
  • 危害等级: 超危
  • CVE编号: CVE-2016-8899
  • 漏洞类型: 注入
  • 发布时间: 2019-05-23
  • 威胁类型: 远程
  • 更新时间: 2019-06-28
  • 厂        商:
  • 漏洞来源:

漏洞简介

OIC Exponent CMS是美国OIC公司的一套基于PHP的免费、开源的模块化内容管理系统(CMS)。该系统支持在页面中直接进行编辑,并提供用户管理、网站配置、内容编辑等功能。

Exponent CMS 2.3.9版本中的framework/modules/core/controllers/expCatController.php文件存在注入漏洞。该漏洞源于用户输入构造命令、数据结构或记录的操作过程中,网络系统或产品缺乏对用户输入数据的正确验证,未过滤或未正确过滤掉其中的特殊元素,导致系统或产品产生解析或解释方式错误。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/exponentcms/exponent-cms/commit/fdafb5ec97838e4edbd685f587f28d3174ebb3db

参考网址

来源:github.com

链接:https://github.com/exponentcms/exponent-cms/commit/fdafb5ec97838e4edbd685f587f28d3174ebb3db

来源:www.openwall.com

链接:http://www.openwall.com/lists/oss-security/2016/09/30/5

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-8899

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多